@media screen and (min-width: 1081px), print {
  .sanitation a {
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    transition: .3s ease;
  }
  .sanitation a.outer_link {
    color: #0099e8;
    text-decoration: underline;
  }
  .sanitation a.outer_link:hover {
    opacity: .7;
    text-decoration: none;
  }
  .sanitation_row {
    padding: 70px 30px 100px;
  }
  .sanitation .ttl_art {
    margin-bottom: 13px;
  }
  .sanitation .g_ttl03 {
    margin-bottom: 13px;
  }
  .sanitation .g_ttl03.mb20 {
    margin-bottom: 20px;
  }
  .sanitation article:not(:first-of-type) {
    margin-top: 49px;
  }
  .sanitation article > p {
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 30px;
  }
  .sanitation article p.strong {
    font-weight: bold;
    margin: 13px 0 10px;
  }
  .sanitation article .contact {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
  }
  .sanitation article .contact.dup {
    margin-top: 23px;
  }
  .sanitation article .contact.dup dd {
    padding: 0 20px;
  }
  .sanitation article .contact.dup dd p {
    line-height: normal;
    padding: 16px 0 14px;
  }
  .sanitation article .contact.dup dd p:first-of-type {
    position: relative;
  }
  .sanitation article .contact.dup dd p:first-of-type:after {
    content: '';
    display: block;
    width: -webkit-calc(100% + 54px);
    width: -moz-calc(100% + 54px);
    width: calc(100% + 54px);
    border-bottom: 1px solid #bebebe;
    position: absolute;
    bottom: 0;
    left: -27px;
  }
  .sanitation article .contact.dup dd a.tel,
  .sanitation article .contact.dup dd a.mail {
    padding: 3px;
  }
  .sanitation article .contact.dup dd a.tel:before,
  .sanitation article .contact.dup dd a.mail:before {
    min-width: 35px;
    text-align: center;
  }
  .sanitation article .contact.dup dd a.tel {
    margin-right: 10px;
  }
  .sanitation article .contact dt {
    width: 235px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.4rem;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
  }
  .sanitation article .contact dd {
    width: -webkit-calc(100% - 235px);
    width: -moz-calc(100% - 235px);
    width: calc(100% - 235px);
    padding: 0 27px;
  }
  .sanitation article .contact dd p {
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 23px;
    padding: 15px 0 13px;
  }
  .sanitation article .contact dd a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 24px;
    margin-right: 20px;
  }
  .sanitation article .contact dd a.tel::before {
    content: "TEL";
    font-size: 1.2rem;
    letter-spacing: 1px;
    line-height: 17px;
    background: #780e00;
    padding: 0 5px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
  }
  .sanitation article .contact dd a.mail {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 24px;
  }
  .sanitation article .contact dd a.mail::before {
    content: "E-mail";
    font-size: 1.2rem;
    letter-spacing: 1px;
    line-height: 17px;
    background: #780e00;
    padding: 0 5px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
  }
  .sanitation article.p41 {
    margin-top: 41px;
  }
  .sanitation article.mt82 {
    margin-top: 82px;
  }
  .sanitation article.mt82 .ttl_art {
    margin-bottom: 17px;
  }
  .sanitation article.img .g_ttl03 {
    margin-bottom: 20px;
  }
  .sanitation article.img figure {
    text-align: center;
  }
  .sanitation article.img figure img {
    max-width: 100%;
  }
  .sanitation article.last .g_ttl03 {
    margin-bottom: 17px;
  }
  .sanitation article .num_these {
    counter-reset: li;
  }
  .sanitation article .num_these li {
    counter-increment: li;
    position: relative;
    padding: 0 0 0 24px;
    font-size: 1.6rem;
    letter-spacing: 1.2px;
    line-height: 30px;
  }
  .sanitation article .num_these li .red {
    color: #ff0000;
  }
  .sanitation article .num_these li::before {
    position: absolute;
    content: counter(li) ".";
    left: 0;
    top: 0;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .sanitation article ul.padd {
    margin-top: 13px;
    margin-left: 0;
  }
  .sanitation article ul.padd li {
    padding-top: 11px;
    padding-bottom: 15px;
    padding-left: 12px;
    border-top: 1px dashed #dcdcdc;
    position: relative;
  }
  .sanitation article ul.padd li::before {
    top: 23px;
  }
  .sanitation article ul.padd li:last-child {
    border-bottom: 1px dashed #dcdcdc;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .sanitation a {
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    transition: .3s ease;
  }
  .sanitation a.outer_link {
    color: #0099e8;
    text-decoration: underline;
  }
  .sanitation a.outer_link:hover {
    opacity: .7;
    text-decoration: none;
  }
  .sanitation_row {
    padding: 6.48148vw 2.77778vw 9.25926vw;
  }
  .sanitation .ttl_art {
    margin-bottom: 1.2037vw;
  }
  .sanitation .g_ttl03 {
    margin-bottom: 1.2037vw;
  }
  .sanitation .g_ttl03.mb20 {
    margin-bottom: 1.85185vw;
  }
  .sanitation article:not(:first-of-type) {
    margin-top: 4.53704vw;
  }
  .sanitation article > p {
    font-size: 1.48148vw;
    letter-spacing: 0.11111vw;
    line-height: 2.77778vw;
  }
  .sanitation article p.strong {
    font-weight: bold;
    margin: 1.2037vw 0 0.92593vw;
  }
  .sanitation article .contact {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
  }
  .sanitation article .contact.dup {
    margin-top: 2.12963vw;
  }
  .sanitation article .contact.dup dd {
    padding: 0 1.85185vw;
  }
  .sanitation article .contact.dup dd p {
    line-height: normal;
    padding: 1.48148vw 0 1.2963vw;
  }
  .sanitation article .contact.dup dd p:first-of-type {
    position: relative;
  }
  .sanitation article .contact.dup dd p:first-of-type:after {
    content: '';
    display: block;
    width: -webkit-calc(100% + 5vw);
    width: -moz-calc(100% + 5vw);
    width: calc(100% + 5vw);
    border-bottom: 1px solid #bebebe;
    position: absolute;
    bottom: 0;
    left: -2.5vw;
  }
  .sanitation article .contact.dup dd a.tel,
  .sanitation article .contact.dup dd a.mail {
    padding: 0.27778vw;
  }
  .sanitation article .contact.dup dd a.tel:before,
  .sanitation article .contact.dup dd a.mail:before {
    min-width: 3.24074vw;
    text-align: center;
  }
  .sanitation article .contact.dup dd a.tel {
    margin-right: 0.92593vw;
  }
  .sanitation article .contact dt {
    width: 21.75926vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.2963vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
  }
  .sanitation article .contact dd {
    width: -webkit-calc(100% - 21.75926vw);
    width: -moz-calc(100% - 21.75926vw);
    width: calc(100% - 21.75926vw);
    padding: 0 2.5vw;
  }
  .sanitation article .contact dd p {
    font-size: 1.48148vw;
    letter-spacing: 0.11111vw;
    line-height: 2.12963vw;
    padding: 1.38889vw 0 1.2037vw;
  }
  .sanitation article .contact dd a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 2.22222vw;
    margin-right: 1.85185vw;
  }
  .sanitation article .contact dd a.tel::before {
    content: "TEL";
    font-size: 1.11111vw;
    letter-spacing: 1px;
    line-height: 1.57407vw;
    background: #780e00;
    padding: 0 0.46296vw;
    margin-right: 0.92593vw;
    display: inline-block;
    color: #fff;
  }
  .sanitation article .contact dd a.mail {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 2.22222vw;
  }
  .sanitation article .contact dd a.mail::before {
    content: "E-mail";
    font-size: 1.11111vw;
    letter-spacing: 1px;
    line-height: 1.57407vw;
    background: #780e00;
    padding: 0 0.46296vw;
    margin-right: 0.92593vw;
    display: inline-block;
    color: #fff;
  }
  .sanitation article.p41 {
    margin-top: 3.7963vw;
  }
  .sanitation article.mt82 {
    margin-top: 7.59259vw;
  }
  .sanitation article.mt82 .ttl_art {
    margin-bottom: 1.57407vw;
  }
  .sanitation article.img .g_ttl03 {
    margin-bottom: 1.85185vw;
  }
  .sanitation article.img figure {
    text-align: center;
  }
  .sanitation article.img figure img {
    max-width: 100%;
  }
  .sanitation article.last .g_ttl03 {
    margin-bottom: 1.57407vw;
  }
  .sanitation article .num_these {
    counter-reset: li;
  }
  .sanitation article .num_these li {
    counter-increment: li;
    position: relative;
    padding: 0 0 0 2.22222vw;
    font-size: 1.48148vw;
    letter-spacing: 0.11111vw;
    line-height: 2.77778vw;
  }
  .sanitation article .num_these li .red {
    color: #ff0000;
  }
  .sanitation article .num_these li::before {
    position: absolute;
    content: counter(li) ".";
    left: 0;
    top: 0;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .sanitation article ul.padd {
    margin-top: 1.2037vw;
    margin-left: 0;
  }
  .sanitation article ul.padd li {
    padding-top: 1.01852vw;
    padding-bottom: 1.38889vw;
    padding-left: 1.11111vw;
    border-top: 1px dashed #dcdcdc;
    position: relative;
  }
  .sanitation article ul.padd li::before {
    top: 2.12963vw;
  }
  .sanitation article ul.padd li:last-child {
    border-bottom: 1px dashed #dcdcdc;
  }
}

@media screen and (max-width: 767px) {
  .sanitation a.outer_link {
    color: #0099e8;
    text-decoration: underline;
  }
  .sanitation_row {
    padding: 7.29167vw 3.125vw 10.41667vw;
  }
  .sanitation .ttl_art {
    margin-bottom: 3.38542vw;
  }
  .sanitation .g_ttl03 {
    margin-bottom: 3.38542vw;
  }
  .sanitation .g_ttl03.mb20 {
    margin-bottom: 5.20833vw;
  }
  .sanitation article:not(:first-of-type) {
    margin-top: 10.41667vw;
  }
  .sanitation article > p {
    font-size: 3.38542vw;
    letter-spacing: 0.26042vw;
    line-height: 6.51042vw;
  }
  .sanitation article p.strong {
    font-weight: bold;
    margin: 3.38542vw 0 2.60417vw;
  }
  .sanitation article .contact {
    margin-top: 3.125vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #dcdcdc;
  }
  .sanitation article .contact dt {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 3.33333vw;
    line-height: 5vw;
    border-bottom: 1px solid #dcdcdc;
    background: #f3f3f3;
    padding: 2.08333vw 0 2.08333vw 5.20833vw;
  }
  .sanitation article .contact dt:last-of-type {
    border-bottom: 0;
  }
  .sanitation article .contact dd {
    width: 100%;
  }
  .sanitation article .contact dd:last-of-type {
    border-bottom: 0;
  }
  .sanitation article .contact dd p {
    font-size: 3.33333vw;
    width: 100%;
    padding: 1.45833vw 0 1.04167vw 5.20833vw;
  }
  .sanitation article .contact dd p:not(:last-child) {
    border-bottom: 1px solid #dcdcdc;
  }
  .sanitation article .contact dd p span {
    width: 100%;
    display: inline-block;
    line-height: 6.25vw;
  }
  .sanitation article .contact dd p a.tel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 5vw;
  }
  .sanitation article .contact dd p a.tel::before {
    content: "TEL";
    font-size: 2.5vw;
    line-height: 3.54167vw;
    background: #780e00;
    padding: 0 1.04167vw;
    margin-right: 2.08333vw;
    display: inline-block;
    color: #fff;
  }
  .sanitation article .contact dd p a.mail {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 5vw;
  }
  .sanitation article .contact dd p a.mail::before {
    content: "E-mail";
    font-size: 2.5vw;
    line-height: 3.54167vw;
    background: #780e00;
    padding: 0 1.04167vw;
    margin-right: 2.08333vw;
    display: inline-block;
    color: #fff;
  }
  .sanitation article .contact + p {
    margin-top: 2.70833vw;
  }
  .sanitation article.p41 {
    margin-top: 7.8125vw;
  }
  .sanitation article.mt82 {
    margin-top: 10.41667vw;
  }
  .sanitation article.mt82 .ttl_art {
    margin-bottom: 4.55729vw;
  }
  .sanitation article.img .g_ttl03 {
    margin-bottom: 5.20833vw;
  }
  .sanitation article.img figure {
    text-align: center;
  }
  .sanitation article.img figure img {
    max-width: 100%;
  }
  .sanitation article.last .g_ttl03 {
    margin-bottom: 4.55729vw;
  }
  .sanitation article .num_these {
    counter-reset: li;
  }
  .sanitation article .num_these li {
    counter-increment: li;
    position: relative;
    padding: 0 0 0 6.25vw;
    font-size: 3.38542vw;
    letter-spacing: 0.26042vw;
    line-height: 6.51042vw;
  }
  .sanitation article .num_these li .red {
    color: #ff0000;
  }
  .sanitation article .num_these li::before {
    position: absolute;
    content: counter(li) ".";
    left: 0;
    top: 0;
    font-size: 3.38542vw;
    line-height: 6.51042vw;
  }
  .sanitation article ul.padd {
    margin-top: 3.38542vw;
    margin-left: 0;
  }
  .sanitation article ul.padd li {
    padding-top: 2.86458vw;
    padding-bottom: 3.90625vw;
    padding-left: 3.125vw;
    border-top: 1px dashed #dcdcdc;
    position: relative;
  }
  .sanitation article ul.padd li::before {
    top: 4.6875vw;
  }
  .sanitation article ul.padd li:last-child {
    border-bottom: 1px dashed #dcdcdc;
  }
  .sanitation article .g_link li a::before {
    top: auto;
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
            transform: none;
    bottom: 0;
  }
}
